<!DOCTYPE html>
<html>
	<head>
		<title> APLICACIONES WEB 1 - TALLER 5: Página web </title>
        <link href="estilos.css" rel="stylesheet" />
		<script src="java.js"></script>
        <link rel="shortcut icon" href="img/aplicaciones.png" type="image/x-icon">
	    </head>
	<body>
        <blockquote>
			<h1> “ Modificaciones del objeto Document ” </h1>
            <div  style="text-align: center ;"   class="contenedor">
                <button onclick=" Abrirventana()"  >  CERRAR VENTANA SECUNDARIA  </button> 
            </div>  
        </blockquote>
        <footer>
            <div class="contenedor-footer">
                <div class="content-foo">
                    <h4>DOCENTE:</h4>
                    <p>ING. PATRICIA QUIRÓZ PALMA, MG. </p>
                </div>
                <div class="content-foo">
                    <h4>MATERIA:</h4>
                    <p> APLICACIONES WEB I. </p>
                </div>
                <div class="content-foo">
                    <h4>ESTUDIANTE:</h4>
                    <p>SHIRLEY VERA PISCO. </p>
                </div>
                <div class="content-foo">
                    <h4>CURSO/PARALELO: </h4>
                    <p> 5TO "B".</p>
                </div>
            </div>
    
            <h2 class="titulo-final">&copy; AUTOR: Shirley Vera Pisco |FACCI</h2>
         </footer>

	</body>
</html>



